remote 119.2.43.162
#proto tcp-server
dev tap0
port 1202
#comp-lzo
#ifconfig 192.168.7.254 255.255.255.0
#tun-mtu 1460
#keepalive 10 120
#push "redirect-gateway"
#push "route-gateway 202.154.17.25"
ping 10 
ping-restart 120
ping-timer-rem
persist-tun
persist-key
#user nobody
#group nobody
daemon
